<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Творогов Илья</title>
</head>
<body>
 <ol>
    <li><a href="//www.example.com/" title="гиперссылка на example.com"> абсолютная гиперссылка на главную страницу сайта example.com </a></li>
    <li><a href="https://example.com/" title="абсолютная ссылка на example.com"> абсолютная ссылка на главную сайта example.com в протоколе https</a></li>
    <li><a href="ftp://ftp.mccme.ru/pub/iumtex/iumtex.zip">Ссылка на FTP без авторизации</a></li>
    <li><a href="ftp://admin:password@ftp.mccme.ru/pub/iumtex/iumtex.zip">Ссылка на FTP с авторизацией</a></li>
    <li><a href="https://secretbiz.ru/litaly-restics?ref=https://tilda.cc/ru/madeontilda/#rec224614229">Ссылка на фрагмент страницы некоторого сайта</a></li>
    <li><a href="#form">Фрагмент текущей страницы</a></li>
    <li><a href="https://www.youtube.com/watch?v=aRtLKtRmPlg&feature=youtu.be&t=6&lang=ru">Cсылка с двумя параметрами в URL</a></li>
    <li>
     Навигация по КубГУ <br />
     <ul>
        <li><a href="https://www.kubsu.ru/ru/university" title="Университет">Университет</a></li>
        <li><a href="https://www.kubsu.ru/ru/education" title="Образование">Образование</a></li>
        <li><a href="https://www.kubsu.ru/ru/science" title="Наука и инновации">Наука и инновации</a></li>
        <li><a href="https://www.kubsu.ru/ru/abiturient" title="Абитуриентам">Абитуриентам</a></li>
        <li><a href="https://www.kubsu.ru/ru/studlife" title="Студентам">Студентам</a></li>
     </ul>
    </li>
    <li><a>Ссылка без href</a></li>
      <li><a href="">Ссылка с пустым href</a></li>
      <li><a href="http://example.com/" rel="nofollow">Cсылку, по которой запрещен переход поисковикам</a></li>
      <li>
          <a href="http://example.com/" rel="noindex">
              <!--noindex-->
                 Ссылка, запрещённая для индексации
              <!--/noindex-->
          </a>
     </li>
     <li><p> Работу выполнил стдуент <a href="https://www.kubsu.ru">КубГУ</a></p></li>
     <li>
      <a href="https://www.spotify.com/by-ru/">
          <img src="https://medialeaks.ru/wp-content/uploads/2020/07/kh-spotify.jpg " width = 700px alt="Spotify">
      </a>
    </li>
    <li>
      <img src="https://m.iguides.ru/upload/iblock/37f/37fa12d76b672c681ed4bb286cd21039.jpg" width = 700px alt="Яндекс музыка" usemap="#Яндекс">
      <map name="Яндекс">
          <area shape="circle" coords="350,200,80" href="https://music.yandex.ru/" alt="Яндекс музыка">
          <area shape="rect" coords="500,50,650,150" href="https://music.yandex.ru/" alt="Яндекс музыка">
      </map>
    </li>
        <li><a href="./blablabla.html">Ссылка в текущем каталоге</a></li>
        <li><a href="./about/blablabla.html">Ссылка в каталоге about</a></li>
        <li><a href="../blablabla.html">Ссылка на уровень выше</a></li>
        <li><a href="../../blablabla.html">Ссылка на 2 уровеня выше</a></li>
        <li><a href="/">Сокращённая на главную</a></li>
        <li><a href="/form.html">Сокращённая на внутреннюю</a></li>
    </ol>

    <form method="POST" id="form">
      <label>
        Имя:<br />
        <input name="field-name"
        placeholder="Гений мысли" />
      </label><br />

      <label>
        Поле email:<br />
        <input name="field-email" placeholder="HeyWhatsUp@example.com" type="email">
      </label><br />

      <label>
        Дата рождения:<br/>
        <input name="field-date"
          value="2020-01-01"
          type="date"/>
      </label><br/>

        Пол:<br />
      <label><input type="radio" checked="checked"
        name="radio-sex" value="Значение1"/>
        Мужской</label>
      <label><input type="radio"
        name="radio-sex" value="Значение2"/>
        Женский</label><br />

        Кол-во конечностей:<br />
        <label><input type="radio" checked="checked"
            name="radio-limb" value="Значение1"/>
            0</label>
        <label><input type="radio"
            name="radio-limb" value="Значение2"/>
            1</label>
        <label><input type="radio"
            name="radio-limb" value="Значение3"/>
            2</label>
        <label><input type="radio"
            name="radio-limb" value="Значение4"/>
            3</label>
        <label><input type="radio"
            name="radio-limb" value="Значение5"/>
            4</label><br/>
        <label><input type="radio"
            name="radio-limb" value="Значение6"/>
            Нема</label><br/>    

        <label>
          Ваши сверхспособности:<br />
          <select name="superpower" multiple=multiple>
              <option value="Value_1">Левитация</option>
              <option value="Value_2">Чтение мыслей</option>
              <option value="Value_5">Дискретка автоматом</option>
              <option value="Value_3">я и сам своего рода Костенко</option>        
            </select>
        </label><br />

        <label>
            Биография:<br />
            <textarea name="BIO" placeholder="Расскажите о себе"></textarea>
            <br />
        </label>

        <label>
            <input type="checkbox" checked=checked> Ознакомлен с контрактом:<br />
        </label>

      <input type="submit" value="Отправить" />
    </form>
 </body>
</html>

